@charset "utf-8";
/* News */
.news thead th{background:url(../images/th-bg1.png) bottom repeat-x #fff; 
	height:30px; border-top:1px solid #ebcece; border-bottom:1px solid #c66a77; 
	font-weight:normal; color:#333;}
.news tbody td{padding:8px; border-bottom:1px dotted #ddd; vertical-align:top; line-height:180%;}
.news tbody td strong{color:#c7001c;}
.news tbody td a.top{color:#e07e00; font-weight:bold;}
.news tbody td a{font-size:13px; color:#666;}
.news tbody td a:hover{color:#2171bc; text-decoration:none;}
.news tbody tr td:last-child{color:#333; font-weight:bold;}
.news tbody tr:nth-child(even){background:#fff6f6;}
.news tbody tr.even{background:#fff6f6;}
.news tbody tr:hover{background:#f1f7fa;}

#news-detail{}
#news-detail .title{font-size:24px; font-family:"微軟正黑體", Arial, Helvetica, sans-serif; color:#333;}
#news-detail .date{display:block; color:#999; padding-bottom:5px; border-bottom:1px solid #ccc;}
#news-detail .att{overflow:auto; border-bottom:1px solid #ccc; padding:5px; background:#f7f7f7;}
#news-detail .att li{float:left; width:30%; height:18px; line-height:18px; overflow:hidden; 
	background:url(../images/icon-att.png) left center no-repeat; margin-right:17px;}
#news-detail .att li a{padding-left:20px;}
#news-detail .content{line-height:180%; padding-top:5px;}